<tmk:Trademark xmlns:tmk="http://www.wipo.int/standards/XMLSchema/ST96/Trademark" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:com="http://www.wipo.int/standards/XMLSchema/ST96/Common" xsi:schemaLocation="http://www.wipo.int/standards/XMLSchema/ST96/Trademark https://isdv.upv.gov.cz/doc/xsd/ST96/Trademark_V7_0.xsd" com:operationCategory="Update">
  <com:RegistrationOfficeCode>CZ</com:RegistrationOfficeCode>
  <com:ApplicationNumber>
    <com:IPOfficeCode>CZ</com:IPOfficeCode>
    <com:ApplicationNumberText>513327</com:ApplicationNumberText>
  </com:ApplicationNumber>
  <com:RegistrationNumber>344517</com:RegistrationNumber>
  <com:ApplicationDate>2014-05-05</com:ApplicationDate>
  <com:RegistrationDate>2015-03-04</com:RegistrationDate>
  <com:ApplicationLanguageCode>cs</com:ApplicationLanguageCode>
  <com:ExpiryDate>2034-05-05</com:ExpiryDate>
  <tmk:MarkCurrentStatusCode>6</tmk:MarkCurrentStatusCode>
  <tmk:MarkCategory>Individual mark</tmk:MarkCategory>
  <tmk:MarkRepresentation>
    <tmk:MarkFeatureCategory>Combined</tmk:MarkFeatureCategory>
    <tmk:MarkReproduction>
      <tmk:WordMarkSpecification>
        <tmk:MarkSignificantVerbalElementText com:languageCode="cs">IN Ives Nova</tmk:MarkSignificantVerbalElementText>
      </tmk:WordMarkSpecification>
      <tmk:MarkImageBag>
        <tmk:MarkImage com:sequenceNumber="1">
          <com:FileName>o5133270.gif</com:FileName>
          <com:ImageFormatCategory>GIF</com:ImageFormatCategory>
          <tmk:MarkImageClassification>
            <com:FigurativeElementClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>26.1.18</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>29.1.6</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>29.1.3</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
            </com:FigurativeElementClassificationBag>
          </tmk:MarkImageClassification>
          <com:ColourIndicator>true</com:ColourIndicator>
        </tmk:MarkImage>
      </tmk:MarkImageBag>
    </tmk:MarkReproduction>
  </tmk:MarkRepresentation>
  <tmk:GoodsServicesBag>
    <tmk:GoodsServices>
      <tmk:GoodsServicesClassificationBag>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>24</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>25</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
      </tmk:GoodsServicesClassificationBag>
      <tmk:ClassDescriptionBag>
        <tmk:ClassDescription>
          <tmk:ClassNumber>24</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">toalety (povlaky na sklápěcí kryty), vlaječky, záclonovina, záclony sítové, závěsy na dveřích, povlaky na polštáře, prádlo ložní a stolní, prádlo stolní, praporky, prostěradla, povlečení, prostírání spadající do třídy 24, přehozy na postele, přikrývky a pokrývky ložní, přikrývky včetně přehozů přes postele, ručníky látkové, ručníky látkové na obličej, spací pytle, stolní ubrousky látkové, štítky textilní, kapesníky látkové, koupelnové textilie s výjimkou oblečení, ložní prádlo, lůžkové přehozy, všechny výše uvedené výrobky v rámci třídy 24</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>25</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">body, boty šněrovací, bundy sportovní, bundy sportovní s kapucí, čapky přiléhavé, čelenky spadající do třídy 25, kabátky krátké, kabáty svrchní, kalhotky, kalhotky dětské, kalhoty, kamaše, kombinézy spadající do třídy 25, konfekce, kostýmy maškarní, kostýmy spadající do třídy 25, obleky, košile, kožešinové štoly, kožešiny (oděvy), krátké kalhotové minisukně, kravaty, kůže (oděvy z napodobenin), kůže (oděvy z kůže), legíny, legíny (kalhoty), límce (límečky), límce snímatelné, mantily, maškarní kostýmy spadající do třídy 25, noční kabátky, oblečení, obuv (svršky), obuv, obuv plátěná, obuv plážová, obuv sportovní, oděv svrchní, oděvy nepromokavé, oděvy plážové, oděvy pletené, oděvy tělocvičné, opasky, pánské plavky, pantofle, pásky ke kalhotám, pláště, pláštěnky dámské (peleríny), plavky dámské, pletené zboží, podešve pro obuv, podpatky, podprsenky, podšívky hotové konfekční, pokrývky hlavy, protiskluzné pomůcky pro obuv, přezůvky přes boty, punčocháče, punčochy, pytle na oděvy, pyžama, rukavice, řemínky prošívací pro obuv, saka, sandály, sandály koupací, spodky pánské, spodky (trenýrky), spodní prádlo, spodničky, sportovní tílka, střevíce, střevíce domácí, sukně, svetry(pulovry), svetry silné vlněné, svetry, svrchní kabáty, šály, šály na krk, šátky kolem krku, šátky, šály, šatové sukně, šaty dámské, šerpy, tílka, košilky, trička, vesty, zástěry, závoje, zimníky, živůtky, živůtky (krátké kabátky), župany</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
      </tmk:ClassDescriptionBag>
    </tmk:GoodsServices>
  </tmk:GoodsServicesBag>
  <tmk:PriorityBag>
    <tmk:Priority>
      <com:PriorityCountryCode>CZ</com:PriorityCountryCode>
      <com:PriorityApplicationFilingDate>2014-05-05</com:PriorityApplicationFilingDate>
    </tmk:Priority>
  </tmk:PriorityBag>
  <tmk:ApplicantBag>
    <tmk:Applicant>
      <com:Contact>
        <com:Name>
          <com:PersonName>
            <com:PersonFullName >anonymizováno/anonymized</com:PersonFullName >
          </com:PersonName>
        </com:Name>
        <com:PostalAddressBag>
          <com:PostalAddress>
            <com:PostalStructuredAddress>
              <com:CityName>České Budějovice, České Budějovice 2</com:CityName>
              <com:CountryCode>CZ</com:CountryCode>
            </com:PostalStructuredAddress>
          </com:PostalAddress>
        </com:PostalAddressBag>
      </com:Contact>
    </tmk:Applicant>
  </tmk:ApplicantBag>
</tmk:Trademark>
